warning 3.3.9

classic Classic list List threaded Threaded
3 messages Options
Reply | Threaded
Open this post in threaded view
|

warning 3.3.9

zahid
I have remedied the warnings.

I installed the 2015 version 3.3.9.

Booch  Grady told me industrial strength software is beyond the
intellect of maven developers .



--
www.backbutton.co.uk
¯\_(ツ)_/¯
Marriage between loose
and tight coupling
= healthy applications


---------------------------------------------------------------------
To unsubscribe, e-mail: [hidden email]
For additional commands, e-mail: [hidden email]

Reply | Threaded
Open this post in threaded view
|

Re: warning 3.3.9

Bernd Eckenfels
> Booch  Grady told me industrial strength
> software is beyond the
> Intellect of maven developers .

Is that intended as an insult or just a joke I dont understand?

Greetings
Bernd
Reply | Threaded
Open this post in threaded view
|

Re: warning 3.3.9

Clemens Quoss
My advise:  Leave the statement as it is.  Do not feed trolls.

Am 07.01.2020 um 12:03 schrieb Bernd Eckenfels:
>> Booch  Grady told me industrial strength
>> software is beyond the
>> Intellect of maven developers .
> Is that intended as an insult or just a joke I dont understand?
>
> Greetings
> Bernd
>

---------------------------------------------------------------------
To unsubscribe, e-mail: [hidden email]
For additional commands, e-mail: [hidden email]